web123lai
千年狐狸
千年狐狸
  • UID8036
  • 注册日期2005-08-17
  • 最后登录2019-05-01
  • 发帖数4225
  • 经验13枚
  • 威望1点
  • 贡献值20点
  • 好评度10点
  • 社区居民
阅读:2855回复:6

QQ/Foxmail中转站FTN5K链接下载支持脚本V1.1 还有朋友有么?现在还能用么?

楼主#
更多 发布于:2010-03-08 23:41
RT
麻烦给来一个,我的让我不小心给覆盖了,多谢
gsky916
小狐狸
小狐狸
  • UID28698
  • 注册日期2009-04-25
  • 最后登录2017-06-24
  • 发帖数94
  • 经验22枚
  • 威望0点
  • 贡献值0点
  • 好评度2点
  • 社区居民
1楼#
发布于:2010-03-08 23:41
web123lai
千年狐狸
千年狐狸
  • UID8036
  • 注册日期2005-08-17
  • 最后登录2019-05-01
  • 发帖数4225
  • 经验13枚
  • 威望1点
  • 贡献值20点
  • 好评度10点
  • 社区居民
2楼#
发布于:2010-03-08 23:41
我就是不小心用google上那个把以前的给覆盖掉了,google上的是1.0的,这个脚本进行过升级,可以选择更多服务器
gsky916
小狐狸
小狐狸
  • UID28698
  • 注册日期2009-04-25
  • 最后登录2017-06-24
  • 发帖数94
  • 经验22枚
  • 威望0点
  • 贡献值0点
  • 好评度2点
  • 社区居民
3楼#
发布于:2010-03-08 23:41
google site那里更新了。

刚才下载检测了一下,发现之前传到论坛里的附件损坏了,重传仍然损坏。

所以有需要的同学都请到2L给出的地址里找一下吧。

虽然源码里写的version=1.00,应该是之前偷懒没有改,文件本身是1.1的,请勿介意。直接从profile里提出来的,应该是最新的版本了。
web123lai
千年狐狸
千年狐狸
  • UID8036
  • 注册日期2005-08-17
  • 最后登录2019-05-01
  • 发帖数4225
  • 经验13枚
  • 威望1点
  • 贡献值20点
  • 好评度10点
  • 社区居民
4楼#
发布于:2010-03-08 23:41
gsky916
小狐狸
小狐狸
  • UID28698
  • 注册日期2009-04-25
  • 最后登录2017-06-24
  • 发帖数94
  • 经验22枚
  • 威望0点
  • 贡献值0点
  • 好评度2点
  • 社区居民
5楼#
发布于:2010-03-08 23:41
如果显示file not found 可能是文件到期了,中转站已经不提供下载了,这个没办法改变的吧。
web123lai
千年狐狸
千年狐狸
  • UID8036
  • 注册日期2005-08-17
  • 最后登录2019-05-01
  • 发帖数4225
  • 经验13枚
  • 威望1点
  • 贡献值20点
  • 好评度10点
  • 社区居民
6楼#
发布于:2010-03-08 23:41
gsky916:如果显示file not found 可能是文件到期了,中转站已经不提供下载了,这个没办法改变的吧。回到原帖

原来是这样,了解了,多谢
游客

返回顶部